import request from '@/utils/request'

// 登录方法
export function login(data) {
  return request({
    url: '/api/sys/login',
    method: 'post',
    data
  })
}

// 获取验证码
export function getCodeImg(params) {
  return request({
    url: '/api/sys/getloginvifcode',
    method: 'get',
    responseType: 'arraybuffer',
    params,
  })
}

// 重置密码
export function _resetPwd(data) {
  return request({
    url: '/api/sys/modifypwd?pagevalue=54',
    method: 'post',
    data
  })
}